local fn = _gn(0x3C5FD37B5499582E)
--- _NET_GAMESERVER_BEGIN_SERVICE
function Global.NetGameserverBeginService(categoryHash, itemHash, actionTypeHash, value, flags)
	return fn(_i, _ch(categoryHash), _ch(itemHash), _ch(actionTypeHash), value, flags, _r)
end
